@charset "UTF-8";

/*-----------------------------------------------------
BODY
-------------------------------------------------------*/
html {
  width:100%;
    height: 100%;
    margin: 0;
    padding: 0;
    text-align:center;
}
body {
    width:1200px;
    margin: 0px;
    font-size: 15px;
    color:#333333;
    text-align:left;
}

/*-----------------------------------------------------
Head
-------------------------------------------------------*/
span#SystemTitle {
	font-size: 36px;
    font-weight: bold;
    letter-spacing: 10px;
}

span#SystemSubTitle {
	font-size: 16px;
    font-weight: bold;
}


/*-----------------------------------------------------
DIV
-------------------------------------------------------*/
/* 左メニュー */
div.topMenu {
    margin:0;
    padding:0;
    height:35px;
    z-index:60;
    background-color:#D7EBFF;
    width:250px;
    height:640px;
    text-align:center;
    float: left;
}
/* メイン */
div.main {
	margin: 50px 100px 0px 100px;
}


/* 各画面の内容 */
div.content {
#    width: 850px;
#    height:640px;
    width: 1200px;
    max-height:32768px;
    float: left;
    background-color:#FFFFFF;
}
div.content-w1100 {
    width:1200px;
    height:640px;
    max-height:32768px;
    float:left;
}
div.content-top {
    overflow: scroll;
    width: 850px;
    height:640px;
    max-height:32768px;
    float: left;
    background-color:#FFFFFF;
}
/* 各画面のタイトル画像 */
div.title_bar {
    width:770px;
    padding:10px;
    text-align:left;
    background-image:url(../images/title_bar.gif);
}
div.title_var-w1100 {
    width:1000px;
    margin:50px 25px 0px 25px;
    padding:10px;
    text-align:left;
    background-image:url(../images/title_bar1000.gif);
}
/* 注記 */
div.caution-red {
    width:800px;
    padding-left:30px;
    padding-top:5px;
    color:#FF0000;
    font-weight:bold;
}
div.calssselectcaution-red {
	width:1040px;
    padding-left:80px;
    padding-top:5px;
    color:#FF0000;
    font-weight:bold;
}
div.calssselectcaution {
	width:1040px;
    padding-left:80px;
    padding-top:5px;
    font-weight:bold;
}

.orange {
	color:#f8b500;
}

div.calssselectcaution-blue {
	width:1040px;
    padding-left:80px;
    padding-top:5px;
    color:blue;
    font-weight:bold;
}
div.caution-red-w1100 {
    width:1100px;
    text-align:left;
    padding-top:5px;
    color:#FF0000;
    font-weight:bold;
}
div.caution-brack {
    width:800px;
    text-align:left;
    padding-top:5px;
    color:#000000;
}
div.caution-brack-right {
    width:800px;
    text-align:right;
    padding-top:5px;
    color:#000000;
}
div.caution-brack-w1100 {
    width:1100px;
    text-align:left;
    margin: 0px 100px 0px 100px;
    padding-top:5px;
    color:#000000;
}
div.caution-f24 {
    margin:50px 0px 0px 50px;
    font-size:24px;
    line-height:30px;
}
div.caution-comp {
    font-size:18px;
    color:#3399FF;
    font-weight:bold;
}

/* テーブルのスクロール */
div.tbl-scroll {
    width:800px;
    height:460px;
    overflow-y:scroll;
    margin-left:30px;
    text-align:left;
}
div.tbl-scroll-w1100 {
    width:1000px;
    overflow-y:auto;
    overflow-x:hidden;
    margin-left: 100px;
    background-color:#FFFFFF;
}
/* 出席管理画面で使用 */
div.tbl-scroll-w1100-am {
    width:1017px;
    overflow-y:scroll;
    margin-left: 50px;
    background-color:#FFFFFF;
}

div.tbl-scroll-w1100-h335-am {
    width:1017px;
    height:335px;
    overflow-y:scroll;
    margin-left: 50px;
    background-color:#FFFFFF;
}

div.tbl-scroll-h370 {
    height:370px;
    overflow-x:hidden;
    overflow-y:auto;
    margin:0px;
    text-align:left;
    margin:0px 30px;
}
div.tbl-scroll-student {
    width:810px;
    height:320px;
    overflow-y:scroll;
    margin-left:30px;
    text-align:left;
}
/* スクロールなし用 */
div.tbl {
    width:800px;
    height:460px;
    margin-left:30px;
    text-align:left;
}

div.tbl-w1100 {
    width:1000px;
    text-align:left;
}
/* ボタン位置 */
div.btn_under {
    width:800px;
    margin:5px 0px 0px 0px;
    text-align:center;
}
div.btn_under2 {
    width:800px;
    margin:10px 0px 0px 0px;
    text-align:center;
}
div.btn_under3 {
    width:800px;
    margin:10px 0px 0px 30px;
}
div.btn_under-w1100 {
    width:1000px;
    margin:50px 25px 0px 25px;
    text-align:center;
}
div.btn_under-w600 {
    width:600px;
    margin:10px 0px 0px 0px;
    text-align:center;
}

/* 入力フォームの幅 */
.InputText {
    width:200;
}

div.infotitle{
float: left;
margin: 5px;
}
div.infodetail{
float: left;
margin: 3px;
border: 1px solid black;
padding: 2px;
font-weight: bold;
}

div.hideinstruction{
	display: none;
}
#onloadplacement{
width:900px;
padding: 10px;
}
#onloadplacement p {
font-size: 20px;
}
div.placementblock{
	padding: 5px;
	border: solid 1px #B7C4E0;
}
div.closebutton{
	text-align: center;
	margin-top: 10px;
	}
#nextarea{
	text-align:center;
	margin-top: 50px;
}
#nextbutton	{
	width: 100px;
	font-size: 24px;
}
#mailarea {
	text-align: right;
    margin-right: 50px;
}
#mailarea p {
	margin-bottom: -15px;
}
#mailareacenter{
	text-align: center;
	margin-top: 100px;
	font-size: 18px;
}
div#blockcount{
  text-align: center;
}
/*-----------------------------------------------------
TABLE
-------------------------------------------------------*/
/* タイトルの文字 */
table.title {
    width:800px;
    color:#3999FF;
    font-weight:bold;
    margin:25px 25px 0px 25px;
    color:#ffffff;
    padding-left:10px;
    height:30px;
    background-image:url(../images/title_bar.gif);
}
table.title-w1100 {
    width:1000px;
    color:#3999FF;
    font-weight:bold;
    margin: 50px 100px 0px 100px;
    padding-left:10px;
    height:30px;
    background-image:url(../images/title_bar1000.gif);
    background-repeat:no-repeat;
    background-position:center;
}
table.title-w600 {
    width:600px;
    color:#3999FF;
    font-weight:bold;
    margin: 5px 5px 0px 5px;

    height:30px;
    background-image:url(../images/title_bar600.gif);
    background-repeat:no-repeat;
    background-position:center;
}
/* テーブルヘッダー上部テーブルのヘッダー部分 */
table.tbl-title {
    width:780px;
    height:30px;
    margin:10px 0px 0px 30px;
    padding-left:5px;
    border:solid 1px #FFFFFF;
    background-color:#3999FF;
    table-layout:fixed;
    color:#FFFFFF;
    border-collapse: collapse;
}
table.tbl-title-w1100 {
    width:1000px;
    height:30px;
    margin-left:100px;
    border:solid 1px #999999;
    background-color:#3999FF;
    color:#FFFFFF;
    border-collapse: collapse;
}
/* テーブルヘッダー上部テーブル */
.tbl-title td {
    text-align:center;
    border-right:solid 1px #FFFFFF;
}
.tbl-title-w1100 td {
    text-align:center;
    border-right:solid 1px #FFFFFF;
}
/* テーブルの内容 */
table.tbl-w1100 {
    width:1000px;
    border:solid 1px #999999;
    border-collapse: collapse;
    table-layout:fixed;
}
.tbl-w1100 td {
    padding-left:5px;
    padding-bottom:5px;
    padding-top:5px;
    border:solid 1px #999999;
    height:30px;
}

table.tbl-w800 {
	width:800px;
	border-collapse: collapse;
	table-layout:fixed;
}

.tbl-w800 td {
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
	border:solid 1px #999999;
	height:30px;
}


/* テーブル内容スキルチェック */
table.tbl-skill-w1100 {
    width:1000px;
    border:solid 1px #999999;
    border-collapse: collapse;

}
.tbl-skill-w1100 td {
    border:solid 1px #999999;
    height:30px;
}
/* テーブル内容学生一覧 */
table.tbl-student {
    width:770px;
    padding-left:5px;
    border:solid 1px #999999;
    table-layout:fixed;
    border-collapse: collapse;
    height:30px;
}
.tbl-student td {
    border:solid 1px #999999;
    height:30px;
    padding-bottom:5px;
    padding-top:5px;
}
table.tbl-sl {
    width:780px;
    padding-left:3px;
    border:solid 1px #999999;
    table-layout:fixed;
    border-collapse: collapse;
    height:25px;
}
.tbl-sl td {
    border:solid 1px #999999;
    height:25px;
    padding:3px 0px 3px 2px;
}
.title-1100 {
    width:1100px;
    color:#3999FF;
    font-weight:bold;
    margin:10px 50px 0px 50px;
    padding-left:10px;
    height:30px;
}
table.tbl {
    width:780px;
    padding-left:3px;
    border:solid 1px #999999;
    table-layout:fixed;
    border-collapse: collapse;
    height:30px;
}
.tbl td {
  /* delete 2011-02-28 iwabuchi start
    padding-left:5px;
    padding-bottom:2px;
    padding-top:2px;
    // delete end 2011-02-28 end */
    border:solid 1px #999999;
    height:30px;
}

/* add 2011-02-28 iwabuchi start */
.tbl td div{
  padding: 2px 5px;
}
/* add 2011-02-28 iwabuchi end */

table.tbl-cs {
    width:500px;
    padding-left:5px;
    border:solid 1px #999999;
    table-layout:fixed;
    border-collapse: collapse;
}
table.tblm {
    width:800px;
    padding-left:10px;
    border:solid 1px #999999;
    table-layout:fixed;
    border-collapse: collapse;
    margin-left: 30px;
}
.tblm td {
    padding-left:5px;
    border:solid 1px #999999;
    padding-bottom:5px;
    padding-top:5px;
}
/* ボタン画像 */
.btn-img {
    background-image:url(../images/btn/button.gif);
    background-repeat: no-repeat;
    background-position:center;
    text-align:center;
    color:#FFFFFF;
    font-weight:bold;
}
/* 左ヘッダーのテーブル */
.left-header {
    background-color:#3999FF;
    color:#FFFFFF;
}
/* 入力行の余白 */
.input-td {
    padding-bottom:5px;
}
/* プルダウンの幅 */
.w60-pulldown {
    width:60px;
}
/* 幅 */
.per5 {
  width:5%;
}
.per6 {
  width:6%;
}
.per7 {
  width:7%;
}
.per8 {
  width:8%;
}
.per9 {
  width:9%;
}
.per10 {
  width:10%;
}
.per11 {
  width:11%;
}
.per12 {
  width:12%;
}
.per13 {
  width:13%;
}
.per14 {
  width:14%;
}
.per15 {
  width:15%;
}
.per16 {
  width:16%;
}
.per17 {
  width:17%;
}
.per18 {
  width:18%;
}
.per19 {
  width:19%;
}
.per20 {
  width:20%;
}
.per21 {
  width:21%;
}
.per22 {
  width:22%;
}
.w3 {
    width:3px;
}
.w15 {
    width:15px;
}
.w20 {
    width:20px;
}
.w30 {
    width:30px;
}
.w40 {
    width:40px;
}
.w50 {
    width:50px;
}
.w60 {
    width:60px;
}
.w70 {
    width:70px;
}
.w80 {
    width:80px;
}
.w85 {
    width:85px;
}
.w90 {
    width:90px;
}
.w100 {
    width:100px;
}
.w110 {
    width:110px;
}
.w120 {
    width:120px;
}
.w130 {
    width:130px;
}
.w140 {
    width:140px;
}
.w150 {
    width:150px;
}
.w155 {
    width:155px;
}
.w160 {
    width:160px;
}
.w180 {
    width:180px;
}
.w200 {
    width:200px;
}
.w210 {
    width:210px;
}
.w220 {
    width:220px;
}
.w230 {
    width:230px;
}
.w240 {
    width:240px;
}
.w250 {
    width:250px;
}
.w260 {
    width:260px;
}
.w290 {
    width:290px;
}
.w295 {
    width:295px;
}
.w300 {
    width:300px;
}
.w320 {
    width:320px;
}
.w330 {
    width:330px;
}
.w335 {
    width:335px;
}
.w340 {
    width:340px;
}
.w350 {
    width:350px;
}
.w360 {
    width:360px;
}
.w370 {
    width:370px;
}
.w380 {
    width:380px;
}
.w400 {
    width:400px;
}
.w590 {
    width:590px;
}
.w700 {
    width:700px;
}

/* 高さ */
.h5 {
    height:5px;
}
.h10 {
    height:10px;
}
.h20 {
    height:20px;
}
.h30 {
    height:30px;
}
.h35 {
    height:35px;
}
.h40 {
    height:40px;
}
.h50 {
    height:50px;
}
.h60 {
    height:60px;
}
.h80 {
    height:80px;
}
.h100 {
    height:100px;
}
.h120 {
    height:120px;
}
.h200 {
    height:200px;
}

/* フォントサイズ */
.font-size-12 {
	 font-size:12px;
}
.font-size-16 {
    font-size: 16px;
}

/* padding */
.pad7 {
	padding: 7px;
}
.pad10 {
	padding: 10px;
}

/* margin */
.marg-r-40 {
	margin-right:40px;
}

/* ログイン以前の画面レイアウト */
.login-before {
    width:1100px;
    height:300px;
}
.login-before-tbl {
    margin:180px auto;
	margin-top:80px;
    width:505px;
    border: 1px solid gray;
}
/*    width:356px; */
.login-before-tbl-w500 {
    margin:100px auto;
    width:505px;
    border: 1px solid gray;
}

.login-before-tbl-w800 {
    margin:100px auto;
    width:804px;
    border: 1px solid gray;
    font-size: 18px;
}
/* タイトル(width350px)の文字 */
.titlebar-w350 {
    background-image:url(../images/title_bar350.gif);
    color:#3999FF;
    padding-left:10px;
    font-weight:bold;
    margin-top:10px;
}
/* タイトル(width500px)の文字 */
.titlebar-w500 {
    background-image:url(../images/title_bar500.gif);
    color:#3999FF;
    padding-left:10px;
    font-weight:bold;
    margin-top:10px;
}

.titlebar-w800 {
    background-image:url(../images/title_bar.gif);
    background-repeat:no-repeat;
    color:#3999FF;
    padding-left:10px;
    font-weight:bold;
    font-size: 15px;
    margin-top:10px;
}

.center {
    align:center;
}
/* 左メニュー */
.menu-tbl {
    width:220px;
    margin:25px 15px 30px 15px;
    padding-top:15px;
    padding-bottom:15px;
    background-color:#ECF5FF;
}
.menu-tbl td {
    height:40px;
}
.menu-tbl-sub {
    width:220px;
    margin:25px 15px 30px 50px;
    text-align:left;
    border:1px;
}
.menu-tbl-sub td {
    height:25px;
}
/* レベル背景色 */
.skillBeginner1 {
    background-color:#DBE5F1;
}
.skillBeginner2 {
    background-color:#8DB3E2;
}
.skillMiddle1 {
    background-color:#FCD5B4;
}
.skillMiddle2 {
    background-color:#FAC090;
}
.skillMiddle3 {
    background-color:#E6B9B8;
}
.skillAdvance {
    background-color:#C2D69A;
}
/* クラス選択画面レベル表示用 */
.level-disp {
    padding:0px 10px;
    border: 1px solid #999999;
}
/*-----------------------------------------------------
FONT
-------------------------------------------------------*/
font.color-red {
   color:#ff0000;
   font-weight:bold;
}
/* レベルチェック前の注記で使用 */
.font-size24 {
    color:#ff0000;
    font-size:24px;
}
/* テキスト位置 */
.text-right {
    text-align:right;
}
.text-center {
    text-align:center;
}
.text-left {
    text-align:left;
}
/*-----------------------------------------------------
FORM
-------------------------------------------------------*/
SELECT {
    width:300px;
}
select.inputSelect {
    width:200px;
}
textarea.textarea {
    width:350px;
    height:70px;
    line-height:18px;
}
textarea.textareaMail {
    width:600px;
    height:300px;
    line-height:18px;
}
.inputName {
    width:200px;
}
.inputName-w150 {
    width:150px;
}
.inputName-w300 {
    width:300px;
}
.inputName-w350 {
    width:350px;
}
.inputName-w400 {
    width:400px;
}
.inputName-w600 {
    width:600px;
}
.inputPassword {
    width:200px;
}
.login-before-form {
    align:center;
}
/*-----------------------------------------------------
LINK COLOR
-------------------------------------------------------*/
a:active {
    color:#008FFF;
    text-decoration:none;
}
a.menulink:active {
    text-decoration: none;
    color: #000000;
}
/*-----------------------------------------------------
HEADER
-------------------------------------------------------*/
.header {
    #width:1100px;
    #height:100px;
    #background-image:url(../images/header.gif);
}
/* ヘッダー配置 */
.menu-right {
    text-align:right;
    align:right;
}
/*-----------------------------------------------------
FOOTER
-------------------------------------------------------*/
#footer {
    height: 30px;
    width: 1280px;
    height: 25px;
    text-align:right;
    clear:both;
}
#footer1 {
    height: 30px;
    width: 1280px;
    bottom: 0px;
    height: 25px;
}
/*-----------------------------------------------------
FIELDSET
-------------------------------------------------------*/
fieldset.topInfo {
    padding:20px 20px 5px 20px;
    line-height:18px;
    width:1000px;
    border: 1px solid #3399FF;
    margin-left:77px;
}
/* 太字 */
legend.font-bold {
    font-weight: bold;
}
/*-----------------------------------------------------
??
-------------------------------------------------------*/
div.shiv {
    background: transparent;
    width: 760px;
    height: 15%;
    margin-top: 0px;
    float: left;
}
/*-----------------------------------------------------
クラス選択画面で使用
-------------------------------------------------------*/
/* クラス選択画面 */
.tbl-scroll-cs {
    height:240px;
    overflow-y:scroll;
    overflow-x:hidden;
    text-align:center;
    margin:0px 30px;
}
table.tbl-cnt-cs {
    width:780px;
    height:460px;
    margin-left:30px;
    text-align:left;
}
.tbl-cnt-cs td {
    text-align:center;
    border-right:solid 1px #FFFFFF;
}

/*-- change 2011-02-28 iwabuchi start --*/
/*
div.tbl-scroll-x {
    width:800px;
    height:380px;
    overflow-x: auto;
    overflow-y:auto;
    text-align:center;
    margin:0px 30px 0px 30px;
}
*/

div.classSelectBlock {
    width:1040px;
    text-align:center;
    margin:0px 80px 0px 80px;
}

div.tbl-scroll-x {
	height: 350px;
	overflow: auto;
}
/*-- change 2011-02-28 iwabuchi end--*/

table.tbl-title-cs {
    width:780px;
    padding-left:3px;
    border:solid 1px #999999;
    background-color:#3999FF;
    table-layout:fixed;
    color:#FFFFFF;
    border-collapse: collapse;
}

.tbl-title-cs td {
    text-align:center;
    /* change 2011-02-28 iwabuchi table.tbl tdと同じ色が違うだけのborderにするため */
   /* border-right:solid 1px #FFFFFF;*/
    border:solid 1px #FFFFFF;
}

/* クラス選択完了画面 */
div.caution-comp-cs {
    font-size:16px;
    color:#3399FF;
    font-weight:bold;
    margin:10px 0px 0px 30px;
}
div.caution-comp-cs2 {
    font-size:16px;
    color:#3399FF;
    font-weight:bold;
    text-align: center;
    width: 1000px;
}
div.caution-comp-center {
    font-size:18px;
    color:#3399FF;
    font-weight:bold;
    margin:200px 0px 0px 280px;
}
div.caution-comp-center2 {
    font-size:18px;
    color:#3399FF;
    font-weight:bold;
    text-align: center;
}
div.caution-comp2-center {
    font-size:18px;
    color:#3399FF;
    font-weight:bold;
    margin:30px 0px 0px 280px;
}
div.caution-miss-center {
    font-size:18px;
    color:#FF0000;
    font-weight:bold;
    margin:0px 0px 0px 280px;
}
.tbl-scroll-x-comp {
    height:240px;
    overflow-x:hidden;
    overflow-y:auto;
    text-align:center;
    margin:0px 30px;
}
.tbl-title-cs-comp {
    width:780px;
    margin-left:30px;
    padding-left:5px;
    border-right:solid 1px #999999;
    background-color:#3999FF;
    table-layout:fixed;
    color:#FFFFFF;
    border-collapse: collapse;
}
.tbl-title-cs-comp td {
    text-align:center;
    border-right:solid 1px #FFFFFF;
}
.tbl-comp {
    width:780px;
    margin-left:30px;
    text-align:left;
    border:solid 1px #999999;
    border-collapse: collapse;
}
.tbl-comp td {
    border:solid 1px #999999;
    border-collapse: collapse;
}

/*-----------------------------------------------------
 受講者一覧画面で使用 TD内で英字を自動改行
-------------------------------------------------------*/
.indention {
    word-break:break-all;
    word-wrap: break-word;
    overflow:auto;
}
/*-----------------------------------------------------
add iwabuchi
-------------------------------------------------------*/
/*学生登録・個人情報変更の国籍にてselectとinputのスペースに使用*/
.r10 {
     margin:0 10px 0 0;
}

/*attendanceManage.tplでの進度表入力＆登録ボタン*/
table#attendance_progress {
    width:1000px;
    margin:20px auto 25px;
    text-align:center;
}

td#progress_text {
    width: 600px;
}
td#progress_text textarea {
    width: 100%;
    height: 5em;
}

td#progress_text textarea#progressTextarea {
    width: 100%;
    height: 7em;
    font-size:15px;
}

td#attendance_button {
    width: 300px;
}

/*進度表ページ*/
div#progress {
    width: 800px;
    height: 460px;
    overflow-y: scroll;
    margin: 20px auto 25px;
    text-align: center;
    border: solid 1px #999999;
}

dl#progress_list { margin: 0; }
dl#progress_list dt {
   color:#FFFFFF;
   font-weight: bold;
   background-color:#3999FF;
   border: solid 1px #999999;

}

dl#progress_list dd {
    margin: 0;
    padding: 10px 20px 40px;
    text-align: justify;
    word-break:break-all;

}
/* Step */
#step {
	width: 1100px;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	zoom: 1;
	text-align: center;
}
.step-board{

}
.step-board-active {
	border: solid 2px #FFFFFF;
	background-color: #FFA500;
	margin-top :20px;
	margin-bottom :20px;
	width: 130px;
	height: 40px;
}
.step-board-disable {
	border: solid 2px #FFFFFF;
	background-color: #4169E1;
	margin-top :20px;
	margin-bottom :20px;
	width: 130px;
	height: 40px;
}
.step-board-arrow {
	margin-top :20px;
	margin-bottom :20px;
	margin-left :12px;
	margin-right :12px;
	width: 30px;
	height: 40px;
}
.step-board-skill-check-active {
	background-color: #FFFF00;
}
.step-board-skill-check-disable {
	background-color: #4169E1;
}
/* 重要な箇所の文字の強調 */
.important{
  font-weight:bold;
  color: red;
}

#attentionarea {
	width: 700px;
	padding: 10px;
}


#classSelectAttention {
	padding: 10px;
	border:1px solid #3399FF;
}

#classSelectAttention legend {
	font-size: 20px;
}


#CapacityMessage {
	margin-top:20px;
	margin-bottom: 40px;
}
#CapacityMessage2 {
	margin-bottom: 20px;
}
.BoldRed{
	color:red;
	font-weight:bold;
}

#mainRegistLoading{
	top: 0;
	position: fixed;
	z-index: 999;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
}
#mainRegistLoading img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	width: 85px;
	height: 85px;
}
.bg-pink {
	background-color: #f5889c;
}
.d-none {
	display: none;
}
.btn-navy{
	font-size:18px;
	font-weight:bold;
	color:#000099;
}
